Author Topic: it's recommended that you use the latest WSE2 version  (Read 408 times)

0 Members and 1 Guest are viewing this topic.

Offline Artmarius

  • Baron
  • ****
  • Renown: 117
  • Infamy: 13
  • cRPG Player
    • View Profile
  • Game nicks: You know ma name ....
it's recommended that you use the latest WSE2 version
« on: January 15, 2018, 05:47:00 PM »
+1
"it's recommended that you use the latest WSE2 version...." that says the server. what needs to be done for correct conection to cRPG server ?

thanx for anyway
StRip Da FleSHH!! SalT Da WounDS!! Muahaha..Ahmmuahaha!!

Offline njames89

  • the Leaf
  • Supreme Overlord
  • *******
  • Renown: 1438
  • Infamy: 447
  • cRPG Player
  • Deus vult, Dieu le veut, God wills it!
    • View Profile
  • Faction: Kingdom of Acre, The Holy Chadzian Empire
  • Game nicks: Castellan James, John IV, Temujin of the Wolves, William III
Re: it's recommended that you use the latest WSE2 version
« Reply #1 on: January 15, 2018, 05:50:13 PM »
0
Are you using the most up to date launcher from the cRPG website and did you check wse2 beta when launching?

Offline Artmarius

  • Baron
  • ****
  • Renown: 117
  • Infamy: 13
  • cRPG Player
    • View Profile
  • Game nicks: You know ma name ....
Re: it's recommended that you use the latest WSE2 version
« Reply #2 on: January 15, 2018, 06:00:15 PM »
0
i just downloaded cRPG launcher and set it . there is no words about WSE2 beta / i dont know where i can get it for playing
StRip Da FleSHH!! SalT Da WounDS!! Muahaha..Ahmmuahaha!!

Offline Cassi

  • Game Admin
  • *****
  • Renown: 973
  • Infamy: 121
  • cRPG Player Sir White Bishop
  • I like animals
    • View Profile
  • Faction: Krems, Stromgarde, Peasant United
  • Game nicks: Cassi, Antarctica
  • IRC nick: Cassi
Re: it's recommended that you use the latest WSE2 version
« Reply #3 on: January 15, 2018, 06:08:04 PM »
0
you have to toggle the "WSE2" box on the right side of the luancher
visitors can't see pics , please register or login

Offline Artmarius

  • Baron
  • ****
  • Renown: 117
  • Infamy: 13
  • cRPG Player
    • View Profile
  • Game nicks: You know ma name ....
Re: it's recommended that you use the latest WSE2 version
« Reply #4 on: January 15, 2018, 06:13:10 PM »
0
Cassi , ye thanx  - it works . But now the server is kickin me out of da game.

how to make this work?
StRip Da FleSHH!! SalT Da WounDS!! Muahaha..Ahmmuahaha!!

Offline njames89

  • the Leaf
  • Supreme Overlord
  • *******
  • Renown: 1438
  • Infamy: 447
  • cRPG Player
  • Deus vult, Dieu le veut, God wills it!
    • View Profile
  • Faction: Kingdom of Acre, The Holy Chadzian Empire
  • Game nicks: Castellan James, John IV, Temujin of the Wolves, William III
Re: it's recommended that you use the latest WSE2 version
« Reply #5 on: January 15, 2018, 06:17:57 PM »
0
Are you getting any message when you are kicked?

Offline Artmarius

  • Baron
  • ****
  • Renown: 117
  • Infamy: 13
  • cRPG Player
    • View Profile
  • Game nicks: You know ma name ....
Re: it's recommended that you use the latest WSE2 version
« Reply #6 on: January 15, 2018, 06:21:14 PM »
0
no .

no any massege. i think its about a serial key or somethin. cuz when i tryed start cRPG early the servers was need serial key first.

but now it's just kickin from server
StRip Da FleSHH!! SalT Da WounDS!! Muahaha..Ahmmuahaha!!